Innfører strengere nettleserkrav

Brukere av gamle nettlesere kan snart bare glemme å bruke Google Apps.

Google kunngjorde denne uken en markant endring i hvilke nettlesere som Google Apps, selskapets samling med webapplikasjoner for bedrifter og andre virksomheter, vil støtte i framtiden. Til nå har Google Apps støttet også relativt gamle nettlesere, slik som Firefox 3.5, Inrternet Explorer 7 og Safari 3, men fra og med den 1. august vil det være slutt på dette.

Årsaken til dette er ønsket om å kunne fjerne gammel funksjonalitet til fordel for mer moderne webteknologier, hentet fra blant annet HTML5. Dette inkluderer blant annet dra-og-slipp-støtte for filer som skal lastes opp, samt støtte for lokal lagring av data og offline-funksjonalitet.

Heretter vil Google Apps bare støtte de to siste hovedversjonene av Chrome, Firefox, Internet Explorer og Safari. Så snart det kommer en ny hovedversjon, vil støtte for den tredje eldste hovedversjonen forsvinne.

Opera nevnes ikke i det hele tatt i blogginnlegget, som mange derfor har kommentert.

Årsaken til at offisiell støtte for Opera er utelatt, er ikke kjent. Mest sannsynlig mener Google at Opera har for liten markedsandel. Det er langt mindre sannsynlig at årsaken er knyttet til teknologi.

Til toppen